

html, body {
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#F7F4F4;
}

body, span, div, td, font, option, input, select, h1, h2, h3, h4, h5, a, blockque, marquis {
	font-family: Arial;
	color:#1C3664;
	line-height: inherit;
}

body, span, div, td, font, option, input, select, a, blockque, marquis {
	font-size:11px;
}

h1 { font-size:20px; font-weight:bold; }
h2 { font-size:16px; height:2px}
h3 { font-size:13px; }
h4 { font-size:11px; }
h5 { font-size:11px; font-style:italic; }
h6 { font-size:9px; }

a {
	color:1c3664;
	text-decoration:underline;
}
a:hover {
	color:Blue;
}


.formtable {
	table-layout:fixed;
	border-collapse:collapse;
}
.formtable td, th {
	text-align:left;
	vertical-align:top;
	padding:2px;
}


.listtable {
	table-layout:fixed;
	border-collapse:collapse;
}
.listtable td, th {
	text-align:left;
	vertical-align:top;
}
.listtable thead {
	background-color:#fc7f0b;
}
.listtable th {
	border-bottom:1px solid #696969;
}


.menubar {
	height:25px;
	background-color:gray;
	color:silver;
	padding:3px;
}
.menubar a {
	color: Silver;
	font-weight:bold;
	text-decoration:underline;
}










/**
  * maintable
  */
.maintable {
	table-layout:fixed;
	width:960px;
	height:100%;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}
.maintable .content {
	vertical-align:top;
	background-color:#ffffff;
}


/**
  * mainheading
  */
.maintable .heading {
	height:107px;
	vertical-align:top;
	background-image:url(/images/topbannerbg.png);
	background-repeat:no-repeat;
}



/**
  * mainmenu
  */
.maintable td.menu {
	height:24px;
	vertical-align:top;
	/*padding:0px 3px 0px 0px;*/
}
.maintable td.menu table.menu, .maintable table.menu {
	table-layout:fixed;
	height:24px;
	/*width:100%;*/
	width:952px;
	margin:0px;
	border-collapse:collapse;
}


.maintable .menuc1 {
	height:29px;
	width:2px;
	background-image:url(/images/menu_left.gif);
}
.maintable .menuc2 {
	height:25px;
	/*width:500px;*/
	background-image:url(/images/menu_buttoncenter.gif);
	padding:0px 10px 0px 10px;
}
.maintable .menuc3 {
	height:29px;
	width:2px;
	background-image:url(/images/menu_right.gif);
}
.maintable .menuc4 {
	height:12px;
	background-color:#43a2e3;
	line-height:2px;
}





.mainmenu {
	table-layout:fixed;
	width:100%;
	/*width:953px;*/
	height:24px;
	margin:0px;
	border-collapse:collapse;
}
.mainmenu td {
	padding:0px;
	margin:0px;
}
.mainmenu a {
	padding:0px;
	width:100%;
	height:100%;
	text-decoration:none;
}
.mainmenu a span {
	margin:0px;
  display:inline-block;
	width:100%;
	height:100%;
	padding:3px;
	cursor:hand;
	font-family: Arial;
	font-size:12px;
	color:#1C3664;
	/*font-weight:bold;*/
	text-align:center;
	overflow:hidden;
}
.mainmenu a:hover {
	
}
.mainmenu a:hover span {
	color:#1C3664;
	font-weight:bold;
}


.menubutton  {
	/*border:1px solid #ffffff;*/
	margin:0px;
	padding:0px;
}
.menubutton a {
	height:100%;
	margin:0;
	padding:0;
	font-family:Arial;
	font-size:12px;
	color:#1C3664;
	text-decoration:none;
	background-image:url(/images/menu_button.png);
	background-repeat:no-repeat;
}
.menubutton a span {
	background-image:url(/images/menu_buttonright.png);
	background-position:right top;
	background-repeat:no-repeat;
	/*padding:0px;
	margin:0px;*/
	overflow:hidden;
}
.menubutton a:hover {
	background-image:url(/images/menu_button2.png);
	cursor:pointer;
}
.menubutton a:hover span {
	background-image:url(/images/menu_buttonright2.png);
	overflow:hidden;
}



.menunewbutton  {
	/*border:1px solid #ffffff;*/
	margin:0px;
	padding:0px;
	height:22px;
	background-image:url(/images/menu_newbutton.png);
	background-repeat:no-repeat;
	background-position:0% 0%;
}
.menunewbutton a 
{
	display:block;
	height:22px;
	/*width:100%;*/
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	color:#1C3664;
	text-decoration:none;
}
.menunewbutton a span 
{
	background-image:url(/images/menu_newbuttonright.png);
	background-repeat:no-repeat;
	background-position:0% 100%;
	background-position:top right;
	padding:0px;
  line-height:22px;
	/*display:block;*/
	/*padding-top:3px;
  
	margin:0px;*/
	height:22px;
	overflow:hidden;
}
.menunewbutton a:hover 
{
	background-position:100% 0%;
	_background-position:bottom left;
	cursor:pointer;
}
.menunewbutton a:hover span 
{
	background-position:100% 100%;
	_background-position:bottom right;
	/*color:Blue;*/
}





/**
  * maincontentbody
  */
.maintable .contentbody {
	vertical-align:top;
	background-color:#ffffff;
	background-image:url(/images/middlebannerbg.png);
	background-repeat:repeat-y;
	padding-left:2px;
	padding-right:2px;
}


/**
  * mainfooter
  */
.maintable td.footer {
	height:75px;
	background-color:#ffffff;
	background-image:url(/images/bottombannerbg.png);
	background-position:0 0;
	background-repeat:repeat-y;
	border:0px;
}
.maintable table.footer {
	table-layout:fixed;
	width:100%;
	height:100%;
}
.maintable .footer .c1 {
	width:175px;
	vertical-align:middle;
	text-align:center;
}
.maintable .footer .c2 {
	vertical-align:middle;
	text-align:center;
	font-family:Arial; 
	color:#ffffff;
	font-size:10px;
}
.maintable .footer .c2 a {
	color:#ffffff;
	font-family:Arial; 
	font-size:10px;
	font-weight:Bold;
	text-decoration:underline;
}
.maintable .footer .c3 {
	width:175px;
	vertical-align:middle;
	text-align:center;
}











.loginbackground {
	/*background-color:#C6D7F8;*/
	background-image:url(/images/loginbackground.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 7px 7px;
	color:#333366;
	font-size:9px;
	display:none;
	width:188px;
	height:133px;
}
.loginbackground h1 {
	color:#333366;
	font-size:13px;
	line-height:20px;
	margin:0px;
	margin-bottom:4px;
	padding:0px;
	display:block;
}
.loginbackground a {
	color:#333366;
	text-decoration:underline;
	font-size:9px;
}


.loginbackground2 {
	background-image:url(/images/menulefttoploggedin.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 7px 7px;
	color:#333366;
	font-size:9px;
	display:none;
	width:189px;
	height:42px;
	margin:8px 0px 8px 0px;
	text-align:center;
}


.inputbox1 {
	background-image:url(/images/textbox1_1.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin:0px;
	padding:0px;
	width:100%;
	height:18px;
	display:inline;
	overflow:hidden;
}
.inputbox1 .mask1 {
	background-image:url(/images/textbox1_3.png);
	background-repeat:no-repeat;
	background-position:top right;
	margin:0px;
	padding:0px 6px 0px 8px;
	width:100%;
	height:100%;
	display:inline;
}
.inputbox1 .mask2 {
	background-image:url(/images/textbox1_2.png);
	background-repeat:repeat-x;
	background-position:top left;
	margin:0px;
	padding:0px 0px 4px 0px;
	width:100%;
	height:100%;
	display:inline;
	overflow:hidden;
}
.inputbox1 input {
	background-color:Transparent;
	border:0px;
	width:100%;
	height:13px;
	line-height:13px;
	font-size:12px;
	margin:0px;
	padding:0px;
	display:inline;
	overflow:hidden;
}













/**
  * silverbox
  */
.silverbox {
	table-layout:fixed;
	width:100%;
	height:100%;
	border:0px;
}
.silverbox .c1 {
	width:9px;
	height:8px;
	background-image:url(/images/silverbox_tl.gif);
	background-repeat:no-repeat;
}
.silverbox .c2 {
	width:auto;
	background-image:url(/images/silverbox_tc.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.silverbox .c3 {
	width:9px;
	background-image:url(/images/silverbox_tr.gif);
	background-repeat:no-repeat;
}
.silverbox .c4 {
	background-image:url(/images/silverbox_ml.gif);
	background-repeat:repeat-y;
}
.silverbox .c5 {
	background-color:#ffffff;
	padding:2px;
	vertical-align:top;
}
.silverbox .c6 {
	background-image:url(/images/silverbox_mr.gif);
	background-repeat:repeat-y;
}
.silverbox .c7 {
	height:9px;
	background-image:url(/images/silverbox_bl.gif);
	background-repeat:no-repeat;
}
.silverbox .c8 {
	background-image:url(/images/silverbox_bc.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.silverbox .c9 {
	background-image:url(/images/silverbox_br.gif);
	background-repeat:no-repeat;
}



/**
  * orangebox
  */
.orangebox {
	table-layout:fixed;
	width:100%;
	height:100%;
	border:0px;
}
.orangebox .orangec1 {
	background-image:url(/images/orange_hleft.gif);
	height:26px;
	width:2px;
}
.orangebox .orangec2 {
	background-image:url(/images/orange_hcenter.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
}
.orangebox .orangec2 .arrow {
	background-image:url(/images/orange_harrow.gif);
	background-repeat:no-repeat;
	padding-left:8px;
}
.orangebox .orangec2 .undermenu {
	background-image:url(/images/orange_harrow.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:4px;
	height:100%;
}
.orangebox .orangec3 {
	background-image:url(/images/orange_hright.gif);
	width:2px;
}
.orangebox .orangec4 {
	background-color:#dbdcdb;
	vertical-align:top;
}




/**
  * redbox
  */
.redbox {
	table-layout:fixed;
	width:100%;
	height:100%;
	border:0px;
}
.redbox .redc1 {
	background-image:url(/images/red_hleft.gif);
	height:26px;
	width:2px;
}
.redbox .redc2 {
	background-image:url(/images/red_hcenter.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
}
.redbox .redc2 .undermenu {
	background-image:url(/images/red_harrow.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:4px;
	height:100%;
}
.redbox .redc3 {
	background-image:url(/images/red_hright.gif);
	width:2px;
}
.redbox .redc4 {
	background-color:#dbdcdb;
	vertical-align:top;
}
.redbox .redc4 a {
	color:#000000;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}




/**
  * bluebox
  */
.bluebox {
	table-layout:fixed;
	width:100%;
	height:100%;
	border:0px;
}
.bluebox .bluec1 {
	background-image:url(/images/blue_hleft.gif);
	height:26px;
	width:2px;
}
.bluebox .bluec2 {
	background-image:url(/images/blue_hcenter.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
}
.bluebox .bluec2 .undermenu {
	background-image:url(/images/blue_harrow.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:4px;
	height:100%;
}
.bluebox .bluec3 {
	background-image:url(/images/blue_hright.gif);
	width:2px;
}
.bluebox .bluec4 {
	background-color:#dbdcdb;
	vertical-align:top;
}



/**
  * contentboxlight
  */
.contentboxlight {
	table-layout:fixed;
	background-color:#f2f0f1;
	width:100%;
	height:100%;
}
.contentboxlightc1 {
	background-image:url(/images/contentbox_lightleft.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:2px;
}
.contentboxlightc2 {
	background-image:url(/images/contentbox_lightcenter.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	vertical-align:top;
	text-align: left;
	color: #121212;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	padding:5px;
}
.contentboxlightc2 label {
	text-align: left;
	color: #121212;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
.contentboxlightc3 {
	background-image:url(/images/contentbox_lightright.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:2px;
}




/**
  * contentboxlight
  */
.contentboxdark {
	table-layout:fixed;
	width:100%;
	height:100%;
	background-color:#f6f4f5;
}
.contentboxdarkc1 {
	background-image:url(/images/contentbox_darkleft.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:2px;
}
.contentboxdarkc2 {
	background-image:url(/images/contentbox_darkcenter.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	vertical-align:top;
	text-align: left;
	color: #121212;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
.contentboxdarkc3 {
	background-image:url(/images/contentbox_darkright.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:2px;
}






.undermenu {
	text-align: left;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	margin-left: 10px;
	font-weight: bold;

} 

.tekst {
	text-align: left;
	color: #2C607C;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	margin-left: 10px;
	margin-top: 10px;
	font-weight: normal;
} 

.teksthead {
	text-align: left;
	color: #4D4D4D;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	margin-left: 10px;
	margin-top: 10px;
	font-weight: bold;
} 

.input191 {
	width:191px;
	height:21px;
	margin:1px;
	padding:4px;
	border:0px;
	background-image:url(/images/textbox191x21.gif);
}



a.leftbuttonnormal { }
a.leftbuttonnormal div, .normalsubmitbutton {
	width:141px;
	height:21px;
	background-image:url(/images/button2.png);
	background-repeat:no-repeat;
	border:0px;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px;
	text-decoration:none;
	text-align:center!important;
	cursor:hand;
}
a.leftbuttonnormal:hover div {
	/*background-image:url(/images/Knap_select.png);*/
}


.normalsubmitbutton2 {
	width:73px;
	height:21px;
	background-image:url(/images/bluebutton73x21.gif);
	background-repeat:no-repeat;
	border:0px;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px;
	text-decoration:none;
	text-align:center!important;
	cursor:hand;
}
.normalsubmitbutton3 {
	width:73px;
	height:21px;
	background-image:url(/images/redbutton73x21.gif);
	background-repeat:no-repeat;
	border:0px;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	padding:4px;
	text-decoration:none;
	text-align:center!important;
	cursor:hand;
}


a.leftbuttonbig { }
a.leftbuttonbig div {
	width:141px;
	height:21px;
	background-image:url(/images/button2.png);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#000000;
	padding:5px;
	padding-top:13px;
	text-decoration:none;
	text-align:center!important;
	cursor:hand;
}
a.leftbuttonbig:hover div {
	/*background-image:url(/images/knap_mellem_select.png);*/
}


a.leftbuttonbiggest { }
a.leftbuttonbiggest div {
	width:141px;
	height:21px;
	background-image:url(/images/button2.png);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#000000;
	padding:5px;
	padding-top:17px;
	text-decoration:none;
	text-align:center!important;
	cursor:hand;
}
a.leftbuttonbiggest:hover div {
	/*background-image:url(/images/Knap_stor_select.png);*/
}



/** Quick links buttons */
.quicklinktop {
	background-image:url(/images/menulefttop.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:189px;
	height:20px;
}
.quicklinktop div {
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	font-weight:bold;
}
.quicklinktop div nobr {
	padding:4px 0px 4px 20px;
}
.quicklinkbutton, .quicklinkbuttonend {
	width:189px;
	height:20px;
	border-top:1px solid #ffffff;
	padding:0px;
	margin:0px;
}
.quicklinkbutton a, .quicklinkbuttonend a {
	background-image:url(/images/menuleftmiddle.png);
	background-position:0 0;
	background-repeat:no-repeat;
	color:#1C3664;
	font-weight:normal;
	text-decoration:none;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
}
.quicklinkbutton a:hover, .quicklinkbuttonend a:hover {
	background-image:url(/images/menuleftmiddle2.png);
	color:#1C3664;
	text-decoration:underline;
}
.quicklinkbutton a div, .quicklinkbuttonend a div {
	font-size:11px;
	height:100%;
	width:100%;
	cursor:pointer;
	padding-top:2px;
}
.quicklinkbutton a div nobr, .quicklinkbuttonend a div nobr {
	padding:4px 0px 4px 20px;
}
.quicklinkbuttonend {
	height:23px;
}
.quicklinkbuttonend a {
	background-image:url(/images/menuleftbottom.png);
}
.quicklinkbuttonend a:hover {
	background-image:url(/images/menuleftbottom2.png);
}


/** Quick member links buttons */
.quicklink2button {
	background-image:url(/images/button_right.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:172px;
	height:28px;
	
}
.quicklink2button a {
	color:#000000;
	font-weight:normal;
	padding:4px 0px 4px 30px;
}
.quicklink2button a:hover {
	color:#ffffff;
}
.quicklink2button a div {
	font-size:11px;
}


.memberTabBox {
	background-image:url(/images/memberTabBoxBG.png);
	background-position:0 0;
	background-repeat:repeat-y;
	width:760px;
	border:0px;
	padding:0px;
	margin:0px;
	position:relative;
	top:-3px;
	/*left:10px;*/
	margin-bottom:9px;
}
.memberTabBox .memberTabBoxBottom {
	background-image:url(/images/memberTabBoxBGBottom.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:760px;
	border:0px;
	padding:0px 10px 10px 10px;
	margin:0px;
}
.memberBreadText, .memberBreadText a, .memberBreadText td, .memberBreadText span, .memberBreadText nobr {
	font-size:10px;
}


.mainbody {
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
}


.uploadProgressBar {
	width: 200px;
	background: #00000 url(/images/progressbar.png) no-repeat -200px 0px;
	display: block;
	font-size: 10px;
	height: 6px;
	line-height:6px;
	margin-top: 4px;
	overflow:hidden;
}








.t_table { table-layout:fixed;width:100%; }

.t_topleft { height:51px;width:9px;background-image:url(/images/textbox/topleft.png); }
.t_top { background-image:url(/images/textbox/top.png); }
.t_topright { width:9px;background-image:url(/images/textbox/topright.png); }
.t_midleft { background-image:url(/images/textbox/midleft.png); }
.t_mid { padding:5px; }
.t_midright { background-image:url(/images/textbox/midright.png); }
.t_botleft { height:4px;background-image:url(/images/textbox/bottomleft.png); }
.t_bot { background-image:url(/images/textbox/bottom.png); }
.t_botright { background-image:url(/images/textbox/bottomright.png); }

.t_top h1 { font-family:verdana;font-weight:bold;font-size:24px;color:#152C59;padding-top:9px;text-align:center; }


.t2_table { table-layout:fixed;width:100%; }
.t2_topleft { height:38px;width:15px;background-image:url(/images/textbox_old/topleft.png); }
.t2_top { background-image:url(/images/textbox_old/top.png); }
.t2_topright { width:15px;background-image:url(/images/textbox_old/topright.png); }
.t2_midleft { background-image:url(/images/textbox_old/midleft.png); }
.t2_mid { padding:5px; }
.t2_midright { background-image:url(/images/textbox_old/midright.png); }
.t2_botleft { height:13px;background-image:url(/images/textbox_old/bottomleft.png); }
.t2_bot { background-image:url(/images/textbox_old/bottom.png); }
.t2_botright { background-image:url(/images/textbox_old/bottomright.png); }

.t2_top h1 { font-family:verdana;font-weight:bold;font-size:16px;color:#000000;padding-top:7px;text-align:center; }






table.unitabs {
	table-layout:fixed;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
}
table.unitabs .top {
	height:31px;
	background-image:url(/images/tabs/tabbg.png);
	background-repeat:no-repeat;
	background-position:0px right;
	text-align:left;
	padding:0px;
}
table.unitabs .unitabsbuttons {
	table-layout:fixed;
	width:auto;
	height:31px;
}
table.unitabs .tabon {
	background-image:url(/images/tabs/tab1l.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px;
	overflow:hidden;
}
table.unitabs .tabon .mask {
	margin:0px;
	background-image:url(/images/tabs/tab1r.png);
	background-repeat:no-repeat;
	background-position:right 0px;
	height:100%;
	width:100%;
	padding:7px 6px 6px 9px;
	cursor:pointer;
	font-family:verdana;
	font-size:13px;
	overflow:hidden;
}
table.unitabs .seperator1 {
	height:22px;
	background-color:#142D5A;
	background-image:url(/images/tabs/tabsseperatorl.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
table.unitabs .seperator2 {
	height:22px;
	background-color:#142D5A;
	background-image:url(/images/tabs/tabsseperator.png);
	background-repeat:repeat-x;
	background-position:0px 0px;
}
table.unitabs .seperator3 {
	height:22px;
	background-color:#142D5A;
	background-image:url(/images/tabs/tabsseperatorr.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
table.unitabs .content1 {
	background-color:#ffffff;
	background-image:url(/images/tabs/tabscontentl.png);
	background-repeat:no-repeat;
	background-position:bottom 0px;
	height:100%;
}
table.unitabs .content2 {
	background-color:#ffffff;
	background-image:url(/images/tabs/tabscontentbg.png);
	background-repeat:repeat-x;
	background-position:bottom 0px;
	vertical-align:top;
}
table.unitabs .content2 div {
	position:relative;
	top: 2000px;
}
table.unitabs .content3 {
	background-color:#ffffff;
	background-image:url(/images/tabs/tabscontentr.png);
	background-repeat:no-repeat;
	background-position:bottom 0px;
}





@import url(/include/css/domTT.css);



